• To improve performance and better customer
    experience we are maintaining our server.
    If you are getting login issues then
    please send an email at "themehunk@gmail.com"
  • Your query is valuable for us, you can post your query any time.
    We are ON in week days. You will get instant support in our working hours.
    We are little slow in non-working hours, but you will get response in maximum 24 hours.
    Our working timing is
    [10:00 AM (IST) - 7:00 PM (IST)]
    [6:30 AM (CET)- 3:30 PM (CET)]
    [12:30 AM (EST) - 9:30 AM (EST)]

    Login Rules
    1. Premium users can login directly using aMember credentials, Created at the time of purchase.
    2. Free users can re-register to access forum using this link : Register Here.

Heading Customization not possible

#1
Hi there,

I created a form and switched over to the customization section. Therein I tried to hide the heading or change its font size, color etc. Nothing works anymore. Whatever I click it has no effect on the preview and as I see it also doesn't effect the frontend result.

Could you please have a look at it. Example page: https://www.isax.com/loesungen/digitale-assistenzsysteme/datenbrille/

Thank you
 

Attachments

#3
Hello,

I fowarded the issue to our developers and got the following response:

"In \lead-form-builder\inc\lfb-style.php:31 the h1 is addressed with defined values.
But in \lead-form-builder\elementor\modules\lfb-styler.php:302 an h2 is created and forwarded into the code."

It seems as if the stylings cannot be applied to the h2 because they refer to an h1 which does not exist. This might be due to an earlier update where I reported that there should not be an h1 in the form. So as far as I see the solution should be changing the h1 in \lead-form-builder\inc\lfb-style.php:31 to an h2.

Could you please have a look at it?

Thank you and best regards
 

Attachments

Satyendraa

Moderator
Staff member
#4
Hello there,

Thanks for pointing out this, We have solved this in plugin and updated it.
Please download latest version of plugin from members area (3.3.3) and update it.

This will help you.

Kind Regards